Bug 3223 - fdl.xml "www/" mistype
: fdl.xml "www/" mistype
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alt-docs-main)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-31 21:06 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-31 21:06:08
licenses/fdl/fdl.xml contains:

<ulink url="http://www/gnu.org/copyleft/">http://www/gnu.org/cop
yleft/</ulink>).

"www/" is incorrect, use "www."
------- Comment #1 From 2009-02-24 13:13:04 -------
Эта опечатка перекочевала в fdl.html, надо исправить.
------- Comment #2 From 2009-02-24 17:08:10 -------
fixed in alt-docs-main-0.5.1-alt1